.linkslist {
    margin-bottom: $spacing-medium *2;
    overflow: hidden;

    .linkslist__link {
        display: block;
        width: 100%;
        color: $primary-color;
        text-decoration: none;
        
        line-height: 1.5;
        font-family: 'Proximus-Regular', Verdana, sans-serif;
        font-weight: normal;
        transition: color .5s ease;
        max-width: calc(100% - 20px);
        &:hover,
        &:focus {
            color: $secondary-color;
            transition: color .5s ease;
        }
        p & {
            margin-bottom: 0;
        }
        small {
            font-size: 0.85em;
            color: #888;
            font-family: $light-font;
        }
        .linkslist__linkblock & {
            margin-bottom: 0;
        }
        a {
            text-decoration: none;
            transition: color .5s ease;
            color: $primary-color;
            &:hover,
            &:focus {
                text-decoration: none;
                color: $secondary-color;
                transition: color .5s ease;
            }
            img {
                max-width: 32px;
                vertical-align: middle;
                max-width: 30px;
                padding: 5px;
            }
        }
    }
    .linkslist__link--nolink {
        &:hover,
        &:focus {
            color: $primary-color;
            transition: none;
        }
    }


    h2 {}
    h3 {
        margin-bottom: $spacing-small; // color: $green-color;
    }
    ul {
        padding-left: 0;
        li {
            list-style: none;
        }
    }
    .linkslist__linkblock__footer__link {
        display: inline-block;
        width: auto;
        font-size: 10px;
        color: $secondary-color;
        text-transform: uppercase;
        font-family: $body-font-family;
        text-decoration: none;
        &:hover,
        &:focus {
            background: #f1f1f1;
        }
        &.bordered {
            border: 1px solid;
            padding-left: 3px;
            padding-right: 3px;
        }
    }
    .linkslist__linkblock {
        list-style: none;
        color: #757575;
        border-bottom: 1px solid lighten($gray-color, 15%);
        padding-top: $spacing-small * 1.5;
        padding-bottom: $spacing-small * 1.5;
        padding-right: $spacing-small; //margin-right: $spacing-medium;
        > a {
            margin-bottom: 0;
        }
        &:first-child {
            border-top: 1px solid lighten($gray-color, 15%);
        }

    }
}

.linklist--arrowed {
    .linkslist__link {
        margin-left: $spacing-medium;
        position: relative;
        &:before {
            font-size: .8em;
            content: "\e08f";
            font-family: 'proxicon';
            margin-right: 5px;
            position: absolute;
            left: -20px;
            top: 4px;
            transition: left .5s ease;
        }
        &:hover,
        &:focus {
            &:before {
                left: -17px;
                transition: left .25s ease;
            }
        }
    }
    .linkslist__linkblock__footer {
        padding-left: $spacing-medium;
    }
    .linkslist__link--nolink {
        &:hover,
        &:focus {
            color: $primary-color;
            transition: none;
            &:before {
                left: -20px;
                transition: none;
            }
        }
    }
}

.linkslist__linkblock__footer {
    // padding-left: $spacing-medium;
    text-align: right;
    margin-top: 5px;

    a {
        text-decoration: none;
        transition: color .5s ease;
        color: $primary-color;
        margin-right: 5px;
        white-space: nowrap;
        &:hover,
        &:focus {
            text-decoration: none;
            color: $secondary-color;
            transition: color .5s ease;
        }
        img {
            vertical-align: middle;
            max-width: 30px;
            padding: 0 2px 0 5px;
        }
    }
}